@import url('https://fonts.googleapis.com/css2?family=Protest+Guerrilla&display=swap');


*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

body,html{
    width: 100%;
    height: 100%;
}



/* body{
    background:black;
    display: flex;

 justify-content: center;
align-items: center;
flex-direction: column; 
} */

#tony{
    width: 15vw;
   
}

#div1{
width: 100%;
height: 100%;
background-color: black;
justify-content: center;
align-items: center;
flex-direction: column; 
display: flex;

}

#Sophia{
    color: white;
    font-family: "Protest Guerrilla", sans-serif;
    letter-spacing: 0.2vw;
    font-size: 1.5vw;
  
}

#name{
    color: rgb(113, 226, 226);
    font-size: 2vw;
}

#va{
    color: rgb(218, 169, 218);
    font-size: 2.3vw;
}

#voice{
    width: 
    10vw;
    display: none;
}

#btn{
    width: 30%;
    background: linear-gradient(to right,rgb(44, 147, 68),rgb(0, 98, 255));
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2vw;
    border: none;
    font-size: 1.3vw;
    gap: 10px;
    margin-top: 1.5vw;
    cursor: pointer;
    color: #fff;
    font-weight: 600;
    box-shadow: 2px 2px 10px rgb(44, 147, 68),2px 2px 10px rgb(0, 98, 255) ;
    transition: all 0.5s;
}


#btn:hover{
    box-shadow: 2px 2px 20px rgb(44, 147, 68),2px 2px 20px rgb(0, 98, 255) ;
    letter-spacing: 2px;
}

@media screen and (max-width:600px) {
    #div1{
        width: 100%;
height: 100%;
background-color: black;
justify-content: center;
align-items: center;
flex-direction: column; 
display: flex;

    }
    #tony{
        width: 250px;
        height: 350px;
    }
    #Sophia{
        color: white;
        font-family: "Protest Guerrilla", sans-serif;
        letter-spacing: 0.2vw;
        font-size: 4.5vw;
      
    }
    
    #name{
        color: rgb(113, 226, 226);
        font-size: 4vw;
    }
    
    #va{
        color: rgb(218, 169, 218);
        font-size: 3.3vw;
    }
    
    #voice{
        width: 
        20vw;
        display: none;
    }
    #btn{
        width: 65%;
        height: 15vw;
        font-size: 3.3vw;
        margin-top: 2vw;
    }
 
}